body {
	background-color: #0a0a0a;
	box-sizing: border-box;
	margin: 0 auto;
	color: white;
	font-family: 'Inter', 'sans-serif';
	height: -webkit-fill-available;
}

html {
	height: -webkit-fill-available;
}

:root {
	--app-height: 100%;
}

@font-face {
	font-family: 'Inter';
	src: local('Inter-Thin');
	src: url('../fonts/Inter-Thin.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Inter';
	src: local('Inter-Regular');
	src: url('../fonts/Inter-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Inter';
	src: local('Inter-Medium');
	src: url('../fonts/Inter-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Inter';
	src: local('Inter-Semibold');
	src: url('../fonts/Inter-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Inter';
	src: local('Inter-Bold');
	src: url('../fonts/Inter-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'League Gothic';
	src: local('League Gothic'), local('LeagueGothic-Regular');
	src: url('../fonts/LeagueGothic-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

footer a:hover,
a:hover .title-article {
	text-decoration: underline;
	text-underline-offset: 5px;
}

.grow-img {
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}

.grow-img:hover {
	transform: scale(1.02);
}

.full-app {
	padding: 0;
	margin: 0;
	overflow: hidden;
	width: 100vw;
	height: 100vh;
	height: -webkit-fill-available;
}

.wrapper {
	max-width: 1300px;
	margin: 0 auto;
	padding: 0 28px;
}

@media (min-width: 1024px) {
	.wrappers {
		max-width: 1300px;
		margin: 0 auto;
		padding: 0 62px;
	}
}

@media (min-width: 768px) {
	.wrapper {
		padding: 0 32px;
	}
}

@media (min-width: 1024px) {
	.wrapper {
		padding: 0 62px;
	}

	.blur-bg {
		backdrop-filter: blur(8px);
		-webkit-backdrop-filter: blur(8px);
	}

	.blur-more {
		backdrop-filter: blur(12px);
		-webkit-backdrop-filter: blur(12px);
		background-color: #0a0a0a89;
	}

	.package {
		border-bottom-width: 11px !important;
	}
}

@media (min-width: 1536px) {

	.wrapper,
	.wrappers {
		padding: 0px;
	}
}

.strokes {
	-webkit-text-stroke: 1px white;
}

.fix-stroke {
	paint-order: stroke fill;
}

.line {
	width: 75px;
	height: 9px;
	margin-bottom: 7px;
	background-color: white;
}

button.btn {
	border: 1px solid white;
	padding: 9.5px 20px !important;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase !important;
}

button.btn2 {
	background-color: white;
	color: black;
}

@media (min-width: 768px) {
	.line {
		width: 105px;
	}

	button.btn {
		font-size: 16px;
	}
}

button.btn:hover {
	background-color: white;
	color: #0a0a0a;
}

button.btn2:hover {
	background-color: black;
	color: white;

}

@media (min-width: 768px) and (max-width: 1023px) {
	.small-wrapper {
		padding: 0 32px;
	}
}

@media (max-width: 767px) {
	.small-wrapper {
		padding: 0 28px;
	}
}

.bar {
	max-width: 100%;
	overflow: hidden;
}

.scrollbar {
	white-space: nowrap;
	overflow: hidden;
	display: inline-block;
	animation: marquee 25s linear infinite;
}

.scrollbar p {
	display: inline-block;
}

@keyframes marquee {
	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(-50%, 0, 0);
	}
}

.wpcf7 input {
	background-color: transparent;
	border-color: transparent;
	border-bottom: 2px solid white;
	color: white;
	width: 260px;
	font-size: 18px;
	font-family: 'Inter', 'sans-serif';
	margin-right: 70px;
	padding-top: 10px;
	padding-bottom: 10px;
}

input.wpcf7-submit {
	background-color: transparent;
	color: white;
	border: 1px solid white;
	margin-top: 60px;
	max-width: 150px;
	padding: 9.5px 20px !important;
	border-radius: 0;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	cursor: pointer;
}

input.wpcf7-submit:hover {
	background-color: white;
	border: 1px solid white;
	color: black;
}

@media (min-width: 640px) {
	.first-col-contact-form {
		padding-right: 70px;
	}
}

@media (max-width: 640px) {
	.form-contact-page input {
		width: 100%;
	}

	input.wpcf7-submit {
		width: 100% !important;
		max-width: none;
	}
}

@media (min-width: 640px) {
	.wpcf7 .best input {
		width: 590px;
	}
}

textarea,
input[type='text'],
input[type='number'],
input[type='email'] {
	-webkit-appearance: none !important;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-webkit-border-radius: 0px !important;
}

input::placeholder,
textarea::placeholder {
	color: white;
	padding: 0 5px;
}

.form-contact-page input {
	margin-right: 0;
}

input:focus {
	border: none;
}

.icn {
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}

.icn:hover {
	transform: scale(1.3);
}

@media (max-width: 1023px) {
	.scroll-menu {
		background-color: #0a0a0a !important;
		padding-top: 16px !important;
		-moz-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
	}
}

/* hide recapthc */

.grecaptcha-badge {
	visibility: hidden;
}

.recaptcha-text {
	font-size: 12px;
	padding-top: 40px;
	color: darkgrey;
}

.recaptcha-text a {
	text-decoration: underline;
}

.general p {
	padding-bottom: 20px !important;
	font-size: 14px !important;
}

.general h1 {
	font-size: 32px !important;
	font-weight: 700 !important;
	padding-bottom: 30px;
}

.general h2 {
	font-size: 20px !important;
	font-weight: 600 !important;
	padding-bottom: 15px;
	padding-top: 20px;
}

.general h3 {
	font-size: 18px !important;
	font-weight: 500 !important;
	padding-bottom: 6px;
}

.general ul {
	list-style: disc;
	padding-left: 40px;
}

.general li {
	padding-top: 5px;
}